I'm using the wordpress version 3.9 and the latest multi-db

I'm using the wordpress version 3.9 and the latest multi-db plugin version.

After I activated the plugin, I got this message:

Warning: require_once(/home/storage/8/a4/65/wordpress9/public_html/wp-content/db-config.php) [function.require-once]: failed to open stream: No such file or directory in /home/storage/8/a4/65/wordpress9/public_html/wp-content/plugins/multi-db/db.php on line 139

Fatal error: require_once() [function.require]: Failed opening required '/home/storage/8/a4/65/wordpress9/public_html/wp-content/db-config.php' (include_path='.usr/share/pear') in /home/storage/8/a4/65/wordpress9/public_html/wp-content/plugins/multi-db/db.php on line 139

I checked and the db-config.php and db.php exists.